aagc.vo

## Class InsertPrestazioneAggiuntivaRequest

- java.lang.Object
- - aagc.vo.InsertPrestazioneAggiuntivaRequest

-     public class InsertPrestazioneAggiuntivaRequest
      extends java.lang.Object

  Classe Java per insertPrestazioneAggiuntivaRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="insertPrestazioneAggiuntivaRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="DateErogazionePrestazione" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="QtaPrestazioni" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codPrestazione" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codRegionale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codiceFiscaleAssistito" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceFiscaleAssistito`
    `protected java.lang.String` | `codPrestazione`
    `protected java.lang.String` | `codRegionale`
    `protected java.lang.String` | `dateErogazionePrestazione`
    `protected java.lang.String` | `qtaPrestazioni`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `InsertPrestazioneAggiuntivaRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscaleAssistito()` Recupera il valore della proprietà codiceFiscaleAssistito.
    `java.lang.String` | `getCodPrestazione()` Recupera il valore della proprietà codPrestazione.
    `java.lang.String` | `getCodRegionale()` Recupera il valore della proprietà codRegionale.
    `java.lang.String` | `getDateErogazionePrestazione()` Recupera il valore della proprietà dateErogazionePrestazione.
    `java.lang.String` | `getQtaPrestazioni()` Recupera il valore della proprietà qtaPrestazioni.
    `void` | `setCodiceFiscaleAssistito(java.lang.String value)` Imposta il valore della proprietà codiceFiscaleAssistito.
    `void` | `setCodPrestazione(java.lang.String value)` Imposta il valore della proprietà codPrestazione.
    `void` | `setCodRegionale(java.lang.String value)` Imposta il valore della proprietà codRegionale.
    `void` | `setDateErogazionePrestazione(java.lang.String value)` Imposta il valore della proprietà dateErogazionePrestazione.
    `void` | `setQtaPrestazioni(java.lang.String value)` Imposta il valore della proprietà qtaPrestazioni.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dateErogazionePrestazione

          protected java.lang.String dateErogazionePrestazione

    - #### qtaPrestazioni

          protected java.lang.String qtaPrestazioni

    - #### codPrestazione

          protected java.lang.String codPrestazione

    - #### codRegionale

          protected java.lang.String codRegionale

    - #### codiceFiscaleAssistito

          protected java.lang.String codiceFiscaleAssistito

  - ### Constructor Detail

    - #### InsertPrestazioneAggiuntivaRequest

          public InsertPrestazioneAggiuntivaRequest()

  - ### Method Detail

    - #### getDateErogazionePrestazione

          public java.lang.String getDateErogazionePrestazione()

      Recupera il valore della proprietà dateErogazionePrestazione.
      Returns:
        possible object is `String`

    - #### setDateErogazionePrestazione

          public void setDateErogazionePrestazione(java.lang.String value)

      Imposta il valore della proprietà dateErogazionePrestazione.
      Parameters:
        `value` - allowed object is `String`

    - #### getQtaPrestazioni

          public java.lang.String getQtaPrestazioni()

      Recupera il valore della proprietà qtaPrestazioni.
      Returns:
        possible object is `String`

    - #### setQtaPrestazioni

          public void setQtaPrestazioni(java.lang.String value)

      Imposta il valore della proprietà qtaPrestazioni.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodPrestazione

          public java.lang.String getCodPrestazione()

      Recupera il valore della proprietà codPrestazione.
      Returns:
        possible object is `String`

    - #### setCodPrestazione

          public void setCodPrestazione(java.lang.String value)

      Imposta il valore della proprietà codPrestazione.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodRegionale

          public java.lang.String getCodRegionale()

      Recupera il valore della proprietà codRegionale.
      Returns:
        possible object is `String`

    - #### setCodRegionale

          public void setCodRegionale(java.lang.String value)

      Imposta il valore della proprietà codRegionale.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceFiscaleAssistito

          public java.lang.String getCodiceFiscaleAssistito()

      Recupera il valore della proprietà codiceFiscaleAssistito.
      Returns:
        possible object is `String`

    - #### setCodiceFiscaleAssistito

          public void setCodiceFiscaleAssistito(java.lang.String value)

      Imposta il valore della proprietà codiceFiscaleAssistito.
      Parameters:
        `value` - allowed object is `String`